﻿@charset 'UTF-8';
/* UED Interaction (http://www.njued.com) */
/* Design By Gkmk Copyright 2020 UED Interaction */

/*PAD PRO*/
@media screen and (min-width: 1281px) and (max-width: 1680px) {

}

@media screen and (min-width: 961px) and (max-width: 1280px) {

}

/*移动端*/
@media only screen and (max-width:960px) {
.container{padding-left:.15rem; padding-right:.15rem; width:100%;}
.commPadding{padding:.2rem 0;}
.noPadding-bottom{padding-bottom:0;}

/*menu icon*/
.toggle-btn{position:absolute; top:10px; right:0; z-index:1000; display:block; border:none; outline:none; width:50px; height:50px; padding-top:6px; background:#0F58AC; -webkit-tap-highlight-color:rgba(0,0,0,0); cursor:pointer;}
.icon-i{margin:8px auto; display:block; width:26px; height:2px; background:#FFF;}

/*mobile menu*/
.Str-header{padding:.2rem 0;}
.header-top h1 a.logo{width:2.47rem; height: .3rem;}
.search-form{display:none;}
.Str-menu{display:none;}

.menu,.slideout-menu {position:fixed; top:0; bottom:0; right:0; z-index:0; width:256px; overflow-y:scroll; -webkit-overflow-scrolling:touch; display:none;}
.panel,.slideout-panel {position: relative;z-index:1;}
.slideout-open,.slideout-open body {overflow: hidden;}
.slideout-open .slideout-menu {display: block;}

.Str-mobile-nav{padding:.2rem 0; background: #0F58AC; background-size:100%; box-shadow:3px 0 .1rem rgba(0,0,0,.15) inset;}
/*一级*/
.Str-mobile-nav ul.primary-menu{width:100%;overflow:hidden;}
.Str-mobile-nav ul.primary-menu li{float:left; width:100%; border-bottom:1px solid rgba(255,255,255,.1);}
.Str-mobile-nav ul.primary-menu li a{display:block; padding:.15rem .2rem; font-size:.16rem; color:rgba(255,255,255,1);}
.Str-mobile-nav ul.primary-menu li.menu-item-has-children a{ background:url(images/arr_down.png) no-repeat 96% center; background-size:12px;}
.Str-mobile-nav ul.primary-menu li.menu-item-curr a{background:url(images/arr_up.png) no-repeat 96% center; background-size:12px;}
/*二级*/
.Str-mobile-nav ul.primary-menu li ul{display:none; background:#104188; overflow:hidden;}
.Str-mobile-nav ul.primary-menu li ul li{float:left; width:100%;}
.Str-mobile-nav ul.primary-menu li ul li a,.Str-mobile-nav ul.primary-menu li.menu-item-has-children ul li a{display:block; padding:.1rem .2rem; font-size:.14rem; color:rgba(255,255,255,.7); background:none;}

/*底部*/
.foot-infor{padding:.4rem 0; background: url(images/footer_bg.png) no-repeat center; background-size:cover;}
.foot{gap: .2rem;}
.foot .infor-item:last-child{margin-left: 0;}
.foot .infor-item:first-child{max-width: 100%; }
.footer-copyright{ gap: .05rem; justify-content: flex-start;}
.footer-copyright p{gap: .05rem; justify-content: flex-start; font-size:.12rem;}
.infor-item h3{font-size: .16rem; margin: 0 0 .1rem;}
.infor-item p{ gap: .1rem;}
.contact-way{margin: 0 0 .2rem;  }
.contact-way .icon{margin-right:.1rem; width: .36rem; height: .36rem;  }
.contact-way .icon i{font-size: .16rem;}
.contact-way .txt strong{font-size: .14rem;}
.wxcode{display: block; width: 1.2rem;}

/*index*/
.Str-box-two .box-item{width:100%; }
.Str-box-two{gap:.2rem}

.NewsSwiper .swiper-slide .title-txt,.PartySwiper .swiper-slide .title-txt{ padding: .12rem; font-size: .14rem;}

.news-item{ padding: .1rem 0 .1rem .2rem; font-size: .14rem;}
.news-item span{ width:100%; }
.topNew h3{font-size: .16rem; }

/*subpage*/
.sub-side{display:none;}
.article h1{font-size: .42rem;}
.article h2{font-size: .32rem;}
.article h3{font-size: .28rem;}
.article h4{font-size: .24rem;}
.article h5{font-size: .18rem;}
.article h6{font-size: .16rem;}
.article p{font-size: .14rem; text-indent: .28rem;}

.aboutWrap{padding:.15rem; }
.str-infor{ padding:.15rem; margin: 0 0 .15rem;}
.str-infor dt{font-size: .16rem;  }
.str-infor dt span{font-size: .12rem; }
.str-infor dd{font-size: .14rem; }

.honorList li{width:100%;  }
.publishList{ gap:.15rem;}
.publishList li{padding: .1rem; width:calc((100% - .15rem)/2);}
.publishList li .pb-txt{ font-size: .12rem;}
.publishList li .pb-txt span{font-size: .14rem; line-height:1.5;}

.personList{ gap:.15rem; }
.personList li a{display: block;}
.personList li{padding: .1rem; width:calc((100% - .15rem)/2);}
.personList li .pb-txt{ font-size: .12rem;  }
.personList li .pb-txt span{font-size: .14rem; line-height:1.5;}

#allmap{width:100%; height:4.5rem; }

.newsList li.newsLink{ padding: .1rem;  }
.newsList li.newsLink .news-img{width: 25%; padding-top: 18%; position: relative; overflow: hidden; margin-right: .1rem;}

.newsList li.newsLink .news-txt h3{font-size: .14rem; }
.newsList li.newsLink .news-txt p{display:none;}
.newsList li.newsLink .news-txt p.date{display:block; margin-top: auto; color: #999; font-size:.12rem;}

.newsList li.newsLink .news-date{padding-right: .15rem; margin-right: .15rem; min-width: .6rem; font-size: .14rem; }
.newsList li.newsLink .news-date span{font-size: .16rem; }

.article-side{width: 100%; margin-left:0;}
.article-title{margin:0 0 .2rem; padding-bottom: .1rem; }
.article-title strong{ font-size: .24rem; }
.article-title span{ font-size: .14rem; }
}

